body {
    background-color: #000000;
    height: 832px;
}

p {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.32px;
}

img {
    object-fit:fill
}

#logo {
    max-width: 100%;
}

video {
    object-fit: cover;
    max-width: 100%;
}

#social  {
    
    justify-content: left;
    display: flex;
    
    a {
        display: flex;
        margin-right: 24px;
        height: 20px;
    }
}

#left_content {
    height: 100%;
    display: flex;
    position: relative;
    
    video {
        display: flex;
    }

}

#right_content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.column {
    float: left;
}

@media only screen and (max-width: 480px) { 

    #logo {
        width: 197px;
        padding-top: 16px;
    }

    #left_content {
        justify-content:center;
        height: 50%;
        width: 100%;
    }

    #right_content {
        padding-left: 32px;
    }

    #see_my_work {
        padding-top: 28px;
    }

    .spacer {
        height: 16px;
    }

}

@media only screen and (min-width: 480px) { 

    #logo {
        padding-top: 32px;
    }

    .column {
        width: 50%;
    }

    #left_content {
        justify-content: right;
    }

    #right_content {
        min-height: 100%;
        padding-left: 76px;
    }

    #see_my_work {
        padding-top: 58px;
    }


}

@media only screen and (min-width: 820px) { 
    
    #logo {
        padding-top: 116px;
    }

    #footer {
        margin-top: auto;
    }
}

  
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}



	